IM-Engine-Plugin-Dispatcher

Errors

IM-Engine-Plugin-Dispatcher-0.02 has the following 2 errors.

CategoryError
manifest_matches_dist["MANIFEST (23) does not match dist (22):","Missing in MANIFEST: ","Missing in Dist: lib/IM/Engine/Plugin/Dispatcher/RequiresDispatcherPlugin.pm"]
missing_build_prereqsPath-Dispatcher-Declarative